<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="8.0.0" />
    <PackageReference Include="MiniExcel" Version="1.31.3" />
    <PackageReference Include="NPOI" Version="2.7.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.5.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\WCS.BLL\WCS.BLL.csproj" />
    <ProjectReference Include="..\WCS.Model\WCS.Model.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Files\" />
  </ItemGroup>

  <ItemGroup>
    <None Update="Files\APP.app">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
